Subject: firefox and GSSAPI
To: None <>
From: Jukka Salmi <>
List: tech-pkg
Date: 11/02/2004 19:08:29

I'm trying to build www/firefox-gtk2 with GSSAPI support on
NetBSD/i386 2.0_RC4 and -current systems. So far I only had
to change a AC_CHECK_HEADERS and a AC_CHECK_LIB argument to
make configure detect the Heimdal kerberos libraries from the
base system correctly. "make package" succeeded, at least I
didn't notice any error messages during the build. Furthermore was built, but not installed. How is this
solved correctly? Is it enough to add


to the PLIST? If not, what else should be done?

TIA, Jukka

bashian roulette:
$ ((RANDOM%6)) || rm -rf ~